@charset "euc-kr";
/************layout*********************/
#header{height:226px;}
#sideMenu{height:35px;width:100%;font-size:11px;font-weight:bold;border-bottom:1px #d7d7d6 solid;position:absolute;z-index:10000;left:0;}
#gnb_area{background:url(http://img.kbs.co.kr/cms/image/main_img13/top_bg.png) repeat-x;height:60px;position:absolute;left:0;z-index:100;width:100%}
#gnb{width:940px;margin:0 auto;padding-top:15px;position:relative}

.gnb_tv{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_tv.gif) no-repeat;width:99px;height:51px;display:block;overflow:hidden;margin-top:-13px;font-size:0px;}
.gnb_tv a{width:99px;height:61px !important;display:block;}
.kbsmenu li div.on span.gnb_tv {background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_tv_on.gif) no-repeat;width:99px;height:51px;display:block;overflow:hidden;margin-top:-13px;font-size:0px;}
.kbsmenu li div.on span.gnb_tv a{height:61px !important;}
.kbsmenu li div.off span.gnb2_3 {background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb2_3.jpg) no-repeat;width:39px;height:15px;display:block;text-indent:-100000000px;overflow:hidden;margin:-1px 0 0 -46px;font-size:0px;}
.kbsmenu li div.off span.gnb2_3 a{height:15px !important;}
.gnb2_4 {background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb2_4.jpg) no-repeat;width:56px;height:15px;display:block;text-indent:-100000000px;overflow:hidden;margin:-1px 0 0 -4px;font-size:0px;}
.gnb2_4 a{height:15px !important;}
.gnb2_5 {background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb2_5.jpg) no-repeat;width:46px;height:15px;display:block;text-indent:-100000000px;overflow:hidden;margin:-1px 0 0 0;font-size:0px;}
.gnb2_5 a{height:15px !important;}
.gnb2_6 {background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb2_6.jpg) no-repeat;width:66px;height:15px;display:block;text-indent:-100000000px;overflow:hidden;margin:-1px 0 0 0;font-size:0px;}
.gnb2_6 a{height:15px !important;}

.gnb_radio{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_radio.gif) no-repeat;width:98px;height:51px;display:block;overflow:hidden;margin-top:-13px;margin-left:-2px;font-size:0px;}
.gnb_radio a{width:98px;height:61px !important;display:block}
.gnb_radio:hover{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_radio_on.gif) no-repeat;}
.kbsmenu li div.on span.gnb_radio {background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_radio_on.gif) no-repeat;width:98px;height:51px;display:block;text-indent:-100000000px;overflow:hidden;margin-top:-13px;font-size:0px;}
.kbsmenu li div.on span.gnb_radio a{height:61px !important;}
.gnb_news{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_news.gif) no-repeat;width:93px;height:51px;display:block;overflow:hidden;margin-top:-13px;margin-left:-2px;font-size:0px;}
.gnb_news a{width:93px;height:61px !important;display:block}
.gnb_news:hover{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_news_on.gif) no-repeat;}
.kbsmenu li div.on span.gnb_news {background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_news_on.gif) no-repeat;width:93px;height:51px;display:block;text-indent:-100000000px;overflow:hidden;margin-top:-13px;font-size:0px;}
.kbsmenu li div.on span.gnb_news a{height:61px !important;}
.gnb_rerun{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_rerun.gif) no-repeat;width:97px;height:51px;display:block;overflow:hidden;margin-top:-13px;margin-left:-2px;font-size:0px;}
.gnb_rerun a{width:97px;height:61px !important;display:block}
.gnb_rerun:hover{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_rerun_on.gif) no-repeat;}
.kbsmenu li div.on span.gnb_rerun {background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_rerun_on.gif) no-repeat;width:97px;height:51px;display:block;text-indent:-100000000px;overflow:hidden;margin-top:-13px;font-size:0px;}
.kbsmenu li div.on span.gnb_rerun a{height:61px !important;}
.tv_general{width:940px;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_Allbg01.png) no-repeat;position:absolute;top:53px;left:0;z-index:100000 !important}
.tv_all{ width:940px;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_bg.png) ;position:absolute;top:53px;left:0;z-index:100000 !important;}

/*********************Àç³­ ¸Þ¼¼Áö ********************/

/* 20130219 sh Àç³­¸Þ¼¼Áö v2.0 */
.disaster{position:absolute;top:45px;left:281px;background:#313131;width:396px;height:33px;overflow:hidden;}
.disaster_img{margin-left:189px;}
.disaster_bg1{background:url(http://img.kbs.co.kr/cms/image/main_img13/disaster_bg12.jpg) no-repeat;width:625PX;height:242px;position:absolute;top:0;left:0;}
.disaster_bg2{background:url(http://img.kbs.co.kr/cms/image/main_img13/disaster_bg3456.jpg) no-repeat;width:625PX;height:242px;position:absolute;top:0;left:0;}
.disaster_bg3{background:url(http://img.kbs.co.kr/cms/image/main_img13/disaster_bg78.jpg) no-repeat;width:625PX;height:242px;position:absolute;top:0;left:0;}
.disaster_bg21_R{background:url(http://img.kbs.co.kr/cms/image/main_img13/disaster_bg21_R.jpg) no-repeat;width:625PX;height:242px;position:absolute;top:0;left:0;}
.disaster_bg21_O{background:url(http://img.kbs.co.kr/cms/image/main_img13/disaster_bg21_O.jpg) no-repeat;width:625PX;height:242px;position:absolute;top:0;left:0;}

.disaster.close_on{display:none}
.disaster .close{position:absolute;right:0;top:0;}
/*  Àç³­¸Þ¼¼Áö v2.0 end */
/******************¹öÆ°***************************/
.language_go{margin-top:-5px;background:url(http://img.kbs.co.kr/cms/image/main_img13/btn_move_.gif) no-repeat;width:35px;height:18px;display:block;border:0;text-indent:-300000px;margin-right:8px;float:left}
button.goGo{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btn_moreView.png) no-repeat;border:0;width:49px;height:11px !important;text-indent:-1000em;overflow:hidden;display:block !important;margin:14px 0 0 24px;cursor:default;}
button.onair_btn{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btn_onairView.png) no-repeat;border:0;width:51px;height:11px !important;text-indent:-1000em;overflow:hidden;display:block !important;margin:14px 0 0 24px;cursor:default;}
button.goTV{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_goTV.png) no-repeat;border:0;width:105px;height:26px !important;text-indent:-1000em;overflow:hidden;display:block !important;}
button.endP{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btn_end.png) no-repeat;border:0;width:154px;height:26px !important;text-indent:-1000em;overflow:hidden;}
button.specialP{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btn_special.png) no-repeat;border:0;margin-left:10px;width:105px;height:26px !important;text-indent:-1000em;overflow:hidden;}

/******************°øÅë top*************************/
#sideMenu{}
#sideMenu .side{width:933px;margin:0 auto;padding:15PX 0 0 0;}
#sideMenu .sideLeft{float:left;margin:0 0 0 -4px;}
#sideMenu .sideLeft ul{margin-left:-8px;}
#sideMenu .sideLeft li{float:left;padding:0 8px;}
/*sh 20130206 Ãß°¡*/
#sideMenu .sideLeft li.first{padding-left:0;}
#sideMenu .sideLeft li{background:url(http://img.kbs.co.kr/cms/image/main_img13/text_line.gif) no-repeat right 2px;}
#sideMenu .sideLeft li a{color:#505050;}
#sideMenu .sideLeft li:last-child{background:none !important;}
.last_none{background:none !important;}
/* ¼öÁ¤ */
#sideMenu .sideRight{float:right;position:relative;margin:0 -13px 0 0;}
#sideMenu .sideRight ul{}
#sideMenu .sideRight li{float:left;padding:0 8px;}
#sideMenu .sideRight li{background:url(http://img.kbs.co.kr/cms/image/main_img13/text_line.gif) no-repeat right 1px;}
#sideMenu .sideRight li a{color:#505050;}
#sideMenu .sideRight li:last-child{background:none !important;float: right;}

/* ¼öÁ¤ end */
/*.sideRight li:first-child{width: 48px;}*/

.logoSearch{width:940px;margin:0 auto;padding-top:36px;height:131px;position:relative;z-index:999;}
.logoSearch h1{float:left;}
.logoSearch h1.logo1{margin:30px 10px 0 10px;}

/********************°Ë»ö Æû v1.0 **********************/
.logoSearch .search{float:left;width:430px;padding-top:45px;padding-left:22px;}
.logoSearch .search fieldset{position:relative;margin-top:4px;width:450px;z-index:999999;}
.logoSearch .search .search_btn{background:url(http://img.kbs.co.kr/cms/image/main_img13/search_arr.gif) no-repeat;text-indent:-1000000px;width:23px;height:26px;border:0;position:absolute;left:296px;top:0px;margin-top:4px;}
.logoSearch .search .search_btn_close{background:url(http://img.kbs.co.kr/cms/image/main_img13/search_arr_1.gif) no-repeat;text-indent:-1000000px;width:23px;height:26px;border:0;position:absolute;left:296px;top:0px;margin-top:4px;*margin-top:8px;}
.logoSearch .top_search{display:inline-block;width:322px;height:26px;border:3px #028ad0 solid;margin:0 1px 0 0;}
.logoSearch .top_search_form{width:288px;line-height:21px;height:19px;border:0px #ffffff solid;font-size:16px;font-weight:bold;padding-top:3px;padding-left:5px;padding-right:5px;}
.logoSearch .top_searchBtn{margin-top:1px;*margin-top:-10px;margin-top:-2px;position:absolute;right:53px;top:0;}
/********************°Ë»ö Æû v1.0 ³¡**********************/

.logoSearch .search_2{float:left;width:200px;padding-top:25px;}
.logoSearch .search_2 fieldset{margin-top:4px;width:200px;}
.logoSearch .search_2 .search_2btn{background:url(http://img.kbs.co.kr/cms/image/main_img13/ico_arrow.gif) no-repeat 9px 11px;text-indent:-1000000px;width:30px;height:27px;border:0;position:absolute;left:361px;/*margin-top:11px;*/}
.logoSearch .top_search_2{width:120px;line-height:20px;height:17px;border:3px #028ad0 solid;margin:0 2px 0 0;font-size:16px;font-weight:bold;padding-top:3px;padding-left:5px;padding-right:5px;}
.logoSearch .search_2 .search_3btn{background:url(http://img.kbs.co.kr/cms/image/main_img13/ico_arrow.gif) no-repeat 9px 11px;text-indent:-1000000px;width:30px;height:27px;border:0;position:absolute;left:203px;/*margin-top:11px;*/ }
.logoSearch .search_2 .search_4btn{background:url(http://img.kbs.co.kr/cms/image/main_img13/ico_arrow.gif) no-repeat 9px 11px;text-indent:-1000000px;width:30px;height:27px;border:0;position:absolute;left:279px;/*margin-top:11px;*/ }
.logoSearch .search_2 .search_5btn{background:url(http://img.kbs.co.kr/cms/image/main_img13/ico_arrow.gif) no-repeat 9px 11px;text-indent:-1000000px;width:30px;height:27px;border:0;position:absolute;left:233px;/*margin-top:11px;*/ }
#SchSug{display:block;position:absolute;top:31px;left:0;z-index:999999;}

/********************¼­Ä¡ Æû  v1.0 **********************/
.search_link{margin-top:6px;position:relative}
.search_link ul{}
.search_link ul li{float:left;padding:2px 4px 0 4px;line-height:normal}
/* :root .search_link ul li{padding:4px 10px 0 10px\9;} */

.search_link ul li{background:url(http://img.kbs.co.kr/cms/image/main_img13/text_line.gif) no-repeat right 4px;}
/* :root .search_link ul li{background:url(http://img.kbs.co.kr/cms/image/main_img13/text_line.gif) no-repeat right 2px;\9} */
.search_link ul li:nth-child(3),.search_link ul li:nth-child(6),.search_link ul li:nth-child(9){background:none;}
.search_link ul li:last-child{background:none;}
.search_link .hot_icon{margin-right:0px;margin-top:2px;float:left;background:url(http://img.kbs.co.kr/cms/image/main_img13/icon_hot.gif) no-repeat;width:27px;height:13px;}
.search_link div{position:absolute;left:284px;}

/********************¼­Ä¡ Æû  v1.0 ³¡ **********************/
/*»ó´Ü ¿À¸¥ÂÊ ¹è³Ê*/
.issueBanner{position:absolute;right:0px;top:36px;}
.issueBanner .banner_btn{position:absolute;bottom:10px;right:0;z-index:999;}
.issueBanner .banner_btn span{color:#aaa;display:inline-block;padding:3px 2px 0 0;font-size:12px;}
.issueBanner ul{overflow:hidden;}
.issueBanner li{display:none;}
/*
.issueBanner .slides_container{width:246px;overflow:hidden;position:relative;display:none;text-align:left;}
.issueBanner .slides_container a{width:246px;height:131px;display:block;}
.issueBanner .slides_container a img{display:block;margin:0 0 0 0px;}
*/

/***gnb S***/
#gnb .broadcast{padding-left:18px;float:left;}
#gnb .broadcast li{float:left;padding-right:28px;}
.gnb3_blank{float:left;margin:0 0 0 152px;border:1px solid #ffffff;}
.gnb4_blank{float:left;margin:0 0 0 80px;border:1px solid #ffffff;}
.gnb5_blank{float:left;margin:0 0 0 130px;border:1px solid #ffffff;}
.kbsmenu{float:left}
.special{float:left}
.special2{float:left;margin:-1px 0 0 0;}
.menu_more{float:left}
#gnb li{float:left ;}
#gnb .broadcast{margin-right:46px;}
#gnb .kbsmenu{/*background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_line.gif) no-repeat left top;*/}
#gnb .kbsmenu li{ text-align:center;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_line.gif) no-repeat right -1px}
#gnb .kbsmenu li a{display:block;height:38px;/*margin-top:-12px;padding-top:12px;*/}

#gnb .special{ }
#gnb .special{float:right}
#gnb .special li{padding-right:14px;}
#gnb .special li .gnb_game{margin:-1px 0 0 0;}
#gnb .special li .gnb_special_menu{margin:-1px 0 0 0;}
#gnb .special li a{display:block;}
#gnb .special li a.special_menu{margin-left:9px}
#gnb .special li.line{padding-right:0 !important}
#gnb .special li .more {margin-top:-13px;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_more.png) no-repeat;width:88px;height:51px;text-indent:-300000px;font-size:0;overflow:hidden}
#gnb .special li .more:hover{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_more_on.png) no-repeat;}
#gnb .special li .on .more{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_more_on.png) no-repeat;}

/* ´õº¸±â ¿µ¿ª °³Æí ÀÛ¾÷ 130730 by ASRAHI */
#gnb_more{width:599px !important;padding:0;overflow:hidden;position:absolute;right:-6px;top:53px;z-index:1000;}
#gnb_more a{display:block;width:88px;line-height:22px;}
#gnb_more .left{float:left;}
#gnb_more .right{float:right;}
#gnb_more .gnb_pop_bar{position:relative;z-index:1;padding-bottom:8px;margin-bottom:-10px;background:url(http://img.kbs.co.kr/cms/image/main_img13/bg_gnb_more_title.png) no-repeat;}
#gnb_more .gnb_more_recom,#gnb_more .gnb_more_channel{position:relative;padding-left:107px;clear:both;overflow:hidden;}
#gnb_more .gnb_more_recom{padding:16px 0 17px 107px;background:url(http://img.kbs.co.kr/cms/image/main_img13/bg_gnb_more_recom_v2.png) 50% 100% repeat-y;}
#gnb_more .gnb_more_recom h3{position:absolute;top:18px;left:30px;}
#gnb_more .gnb_more_recom a{float:left;overflow:hidden;width:210px;line-height:18px;margin-right:34px;}
#gnb_more .gnb_more_recom img{float:left;display:block;margin-right:10px;}
#gnb_more .gnb_more_recom dl{float:left;overflow:hidden;padding-top:4px;}
#gnb_more .gnb_more_recom dt{font-weight:bold;}
#gnb_more .gnb_more_recom a:hover dt,#gnb_more .gnb_more_recom a:hover dd{text-decoration:underline;}
#gnb_more .gnb_more_menu{padding-top:0;}
#gnb_more .gnb_more_menu .index_wrap{overflow:hidden;padding:15px 0 5px 30px;background:url(http://img.kbs.co.kr/cms/image/main_img13/bg_gnb_more_recom_v2.png) 50% 100% repeat-y;}
#gnb_more .gnb_more_menu .eng{background:url(http://img.kbs.co.kr/cms/image/main_img13/bg_gnb_more_menu.png) 50% 0 repeat-y;}
#gnb_more .gnb_more_menu .index_wrap h4{float:left;width:78px;font:bold 12px/22px 'Dotum';margin:0;color:#2e85c8;}
#gnb_more .gnb_more_menu ul{float:left;width:490px;padding:0 0 10px 0;}
#gnb_more .gnb_more_menu li{padding:0;margin-right:34px;}
#gnb_more .gnb_more_channel{height:57px;background:url(http://img.kbs.co.kr/cms/image/main_img13/bg_gnb_more_channer.png) repeat-y;}
#gnb_more .gnb_more_channel h3{position:absolute;top:15px;left:30px;}
#gnb_more .gnb_more_channel ul{overflow:hidden;padding-top:15px;}
#gnb_more .gnb_more_channel li{padding:0;margin-right:34px;}
#gnb .genre_on{text-align:left;padding-left:30px;width:900px;margin-top:9px;*margin-top:-4px;}/*overflow-y:auto;*/
#gnb .genre_on ul{margin-left:-6px;}
#gnb .genre_on .Gline{display:block;clear:both;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_allLine.gif) repeat-x bottom !important;height:2px;margin-right:31px;margin-left:5px;}
#gnb .genre_on h3{padding-top:15px;padding-bottom:9px;padding-left:5px;}
#gnb .genre_on li{float:left;width:210px !important;padding-left:10px;background:none !important; text-align:left !important;line-height:30px;}
#gnb .genre_off{text-align:left;padding-left:30px;margin-top:6px;width:900px;height:auto;*margin-top:-8px;} /*overflow-y:auto;*/
#gnb .genre_off .Gline{clear:both;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_allLine.gif) repeat-x bottom !important;height:2px;margin-right:31px;margin-left:5px;}
#gnb .genre_off ul{margin-left:-6px;}
#gnb .genre_off h3{padding-top:15px;padding-bottom:15px;padding-left:4px;}
#gnb .genre_off li{float:left;width:210px !important;padding-left:10px;background:none !important; text-align:left !important;}
#gnb .div_line{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_line2.png) no-repeat left top;}
#gnb .div_line .clear{margin-bottom:17px !important;padding-bottom:1px;}
#gnb .div_line ul li a{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_icon.gif) no-repeat 0 5px;padding-left:5px;padding-top:1px !important;}
/***************main*********************/

/***main gnb all menu****/
.gnb_pop_bar{height:40px;line-height:40px;text-align:left;overflow:hidden;}
.gnb_pop_bar a{color:white;display:block;text-align:center;margin-right:50px;font-weight:bold;}
.gnb_pop_bar a:hover{color:white;}
.gnb_pop_bar a img{vertical-align:1px;margin-left:10px;}
.pop_l{margin-top:-7px;display:block;float:left}
.pop_r{position:absolute;top:10px;right:16px;}
.pop_r a{padding-right:0 !important;margin-right:8px;}
.pop_r .allBtn{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btnAllview.png) no-repeat;display:block !important;height:28px  !important;width:72px  !important;text-indent:-300000px;overflow:hidden;float:left;margin-top:-19px !important;margin-right:8px;}
.pop_r .generalBtn{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btnGenview.png) no-repeat;display:block !important;height:28px  !important;width:72px  !important;text-indent:-300000px;overflow:hidden;float:left;margin-top:0 !important;*margin-top:14px !important;margin-right:-2px;margin-right:8px;}
.tv_all .pop_r .close{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btnClose.gif) no-repeat;display:block !important;height:23px  !important;width:22px  !important;text-indent:-300000px;overflow:hidden;float:left;margin-top:0 !important;*margin-top:14px !important;}
.tv_all2 .pop_r .close{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btnClose.gif) no-repeat;display:block !important;height:23px  !important;width:22px  !important;text-indent:-300000px;overflow:hidden;float:left;margin-top:0 !important;*margin-top:14px !important;}
.pop_r .close{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btnClose.gif) no-repeat;display:block !important;height:23px !important;width:22px  !important;text-indent:-300000px;overflow:hidden;float:left;margin:0;}
.pop_r .close_{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_btnClose.gif) no-repeat;display:block !important;height:23px !important;width:22px  !important;text-indent:-300000px;overflow:hidden;float:left;margin-top:0 !important;margin-right:0;}
.hit_drama{background-position:0 0}
.hit_ent{background-position:0 -26px}
.hit_current{background-position:0 -52px}
.hit_kid{background-position:0 -78px}
.hit_prog{padding-left:32px;padding-top:23px;height:125px;}
.hit_prog div{float:left !important;margin-right:33px;width:191px !important;}
.hit_prog h3{margin:0 0 8px !important;background-image:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_title_text.png);background-repeat:no-repeat;width:191px;height:26px;text-indent:-1000em;overflow:hidden}
.hit_prog li{float:none !important;background:none !important;text-align:left !important;width:184px !important;overflow:hidden}
.hit_prog li  a{color:#fff;width:184px !important;height:auto !important;line-height:21px;}

.gnb_filter{height:40px;}
.gnb_filter ul{float:left;margin:0;padding:0;}
.gnb_filter li{float:left;list-style:none;text-align:center;}
.gnb_filter a{display:block;}
.gnb_filter .orderBtn {}
.gnb_filter .orderBtn li{width:140px;height:40px;line-height:40px;background:#d3d3d3 !important;border-right:1px solid #b7b7b7;}
.gnb_filter .orderBtn li.on a{font-weight:bold;color:#ee5100;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_orderBtn.gif);}
.gnb_filter .orderBtn li a{height:42px !important;}
.gnb_filter .onoffBtn {height:17px;margin:12px 0 0 45px;}
.gnb_filter .onoffBtn li{height:17px;background:transparent !important;margin-right:10px;}
.gnb_filter .onoffBtn li a{height:17px !important;text-indent:-1000em;background-image:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_channel_radio.png);background-repeat:no-repeat;}
.gnb_filter .onoffBtn .allOnOffBtn{margin-right:15px;}
.gnb_filter .onoffBtn .allOnOffBtn a{width:70px;background-position:0 0;}
.gnb_filter .onoffBtn .allOnOffBtn.on a{background-position:0 -17px;}
.gnb_filter .onoffBtn .kbs1OnOffBtn a{width:55px;background-position:-70px 0;}
.gnb_filter .onoffBtn .kbs1OnOffBtn.on a{background-position:-70px -17px;}
.gnb_filter .onoffBtn .kbs2OnOffBtn a{width:60px;background-position:-140px 0;}
.gnb_filter .onoffBtn .kbs2OnOffBtn.on a{background-position:-140px -17px;}
.gnb_filter .gotoBtn{float:left;margin:10px 0 0 40px;}
.gnb_filter .gotoBtn a{float:left;height:auto;margin-right:10px;}

.gnb_pro{clear:both;overflow:hidden;padding:25px 0 20px 32px;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_orderBtn.gif);border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;}
.gnb_pro div{float:left !important;margin-right:33px;width:191px !important;position:relative}
.gnb_pro ul{padding:10px 0;}
.gnb_pro ul.close{height:146px;}
.gnb_pro ul.open{height:auto;}
.gnb_pro li{display:none;float:none !important;background:none !important;text-align:left !important;width:184px !important;}
.gnb_pro li a{display:block;color:#515151;width:179px !important;height:auto !important;line-height:21px;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_icon.gif) no-repeat 0 9px;padding-left:5px;white-space:nowrap;}
.gnb_pro h3{background-image:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_title_text.png);background-repeat:no-repeat;width:191px;height:31px;text-indent:-1000em;overflow:hidden}
	.gnb_drama{background-position:0 -124px}
	.gnb_ent{background-position:0 -155px}
	.gnb_current{background-position:0 -186px}
	.gnb_kid{background-position:0 -217px}
.gnb_pro .page {position:absolute;left:0;bottom:0;padding-top:10px;text-align:center !important;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_allLine.gif) repeat-x top left !important;vertical-align:middle}
.gnb_pro .page a{display:inline !important;background:none;padding:0;}
.gnb_pro .page a.current{font-weight:bold;}
.gnb_pro .page a img{vertical-align:middle;margin-top:-3px;\9}
.gnb_pro .page .now{font-weight:bold}
.gnb_bottom{height:40px;line-height:40px;text-align:center;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_bg_bottom.png) top center no-repeat;}
.gnb_bottom a{display:block;color:white;font-size:12px;font-weight:bold;}
.gnb_bottom a:hover{color:white;}
.gnb_bottom a img{vertical-align:2px;margin-left:10px;}
	.btn_pro_open{}
	.btn_pro_close{display:none;}

/*main contents ¿µ¿ª*/
/****************Ãß°¡***************************/
.now_movie  .off:first-child .title{width:53px;height:150px;background:url(http://img.kbs.co.kr/cms/image/main_img13/quick_title_1_off.gif) no-repeat !important;float:left;margin-right:1px;}
#gnb .kbsmenu li .genre_on li a{height:30px;width:180px;color:#515151;line-height:13px !important}
#gnb .kbsmenu li .genre_off li a{height:30px;width:180px;color:#515151;line-height:13px !important}

/***** Ãß°¡*************/
/*gnb ¸Þ´º¿¡ °¡³ª´Ù¼ø ´­·¶À»¶§*/
.noData{text-align:center;margin-top:-23px;}
.gnb_pro .noData2{position:absolute;text-align:center;margin-top:90px;width:870px !important;}
.tvPro_pro .noData2{position:absolute;text-align:center;margin-top:90px;width:870px !important;}

/* 20130301 »ó´Ü¸Þ´º ¿Â¿¡¾î Ãß°¡ */
#gnb .broadcast li.onair{padding-right:10px;}
#gnb .broadcast li.onair .off{width:114px;}
#gnb .broadcast li.onair .off a{width:114px;display:block;}
#gnb .broadcast li .more {margin-top:-13px;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_onair_off.gif) no-repeat;width:114px;height:51px;text-indent:-300000px;font-size:0;overflow:hidden}
#gnb .broadcast li .more:hover{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_onair_on.gif) no-repeat;}
#gnb .broadcast li .on .more{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_onair_on.gif) no-repeat;}
/*#gnb .broadcast li .onairBox{background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_onair_bg.png) no-repeat;width:404px !important;height:86px;position:absolute;left:-2px;top:53px;z-index:1000}*/
/*sh 20130314*/
#gnb .broadcast li .onairBox{overflow:hidden;height:86px;position:absolute;left:-2px;top:53px;z-index:1000;}
#gnb .broadcast li .onairBox .onairbox_bg_s {float:left;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_onair_bg.png) no-repeat;width:404px;height:86px;}
#gnb .broadcast li .onairBox .onairbox_right {float:left;background:url(http://img.kbs.co.kr/cms/image/main_img13/gnb_onair_right.png) no-repeat;width:20px;height:86px;}

#gnb .onair_view{padding:13px 0 0 13px;float:left;}
#gnb .onair_view li{float:left;line-height:18px;padding-right:8px;padding-left:7px;background:url(http://img.kbs.co.kr/cms/image/main_img13/text_line_type2.gif) no-repeat right 4px;}
#gnb .onair_view li.last{background:none;}

.onair_view .text{color:#0c00ff;}
.ico_new_s {margin:4px 0 0 0;*margin:0 0 0 0;}
.ico_new_s2 {margin:-1px 0 0 0;*margin:0 0 0 0;}